/* No files to import found in abstractions/**\/* */
.form-text {
  border: solid thin #b7b7b7;
  color: #333333;
  font-size: 0.9em;
  width: 100%;
  padding: 0.4em;
}

.form-text.error {
  border: solid thin #ed541d;
  background: #fef5f1;
}

.form-textarea {
  border: solid thin #b7b7b7;
  color: #333333;
  font-size: 0.9em;
}

.form-textarea.error {
  border: solid thin #ed541d;
  background: #fef5f1;
}

.form-submit {
  background: #efe574;
  padding: 0.8em;
  border: solid thin #efd000;
  text-align: center;
  color: #484848;
  text-decoration: none;
  -webkit-border-radius: 0.3em;
  -moz-border-radius: 0.3em;
  -ms-border-radius: 0.3em;
  -o-border-radius: 0.3em;
  border-radius: 0.3em;
  transition: background 0.3s linear;
  cursor: pointer;
}
.form-submit:hover {
  background: #efd000;
}

label {
  font-weight: normal !important;
  margin-bottom: 0.3em;
}

.webform-component {
  padding: 0 0.2em;
}

img, media {
  max-width: 100%;
}

/* No files to import found in ../../variables/**\/* */
/*** Admin ***/
ul.tabs--primary {
  border-bottom: none;
  font-size: 0.92em;
  height: 2.5em;
  margin: 0;
  padding-top: 0;
}
ul.tabs--primary li {
  float: left;
  list-style: none;
  margin: 0 2px;
}
ul.tabs--primary li a {
  display: block;
  height: 2.3em;
  line-height: 2.3em;
  padding: 0 18px 8px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #c9c9c9), color-stop(100%, #979797));
  background-image: -webkit-linear-gradient(#c9c9c9, #979797);
  background-image: -moz-linear-gradient(#c9c9c9, #979797);
  background-image: -o-linear-gradient(#c9c9c9, #979797);
  background-image: linear-gradient(#c9c9c9, #979797);
  color: #222;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #a8a8a8;
  -webkit-border-radius: 0.3em 0.3em;
  -moz-border-radius: 0.3em / 0.3em;
  border-radius: 0.3em / 0.3em;
  -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-right-radius: 0;
  border-bottom-right-radius: 0;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
}
ul.tabs--primary li a:hover {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #989898), color-stop(100%, #707070));
  background-image: -webkit-linear-gradient(#989898, #707070);
  background-image: -moz-linear-gradient(#989898, #707070);
  background-image: -o-linear-gradient(#989898, #707070);
  background-image: linear-gradient(#989898, #707070);
  border-color: #a8a8a8;
  color: white;
}

h1 {
  font-size: 1.8em;
  font-weight: normal;
}

h2 {
  font-size: 1.2em;
  font-weight: normal;
}

h3 {
  font-size: 1.1em;
}

.l-page {
  margin: 0 auto;
  overflow: hidden;
}
@media (min-width: 320px) {
  .l-page {
    width: 99%;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .l-page {
    width: 97%;
  }
}
@media (min-width: 1024px) {
  .l-page {
    width: 1024px;
  }
}

.l-header {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #031954), color-stop(100%, #000c24));
  background-image: -webkit-linear-gradient(#031954, #000c24);
  background-image: -moz-linear-gradient(#031954, #000c24);
  background-image: -o-linear-gradient(#031954, #000c24);
  background-image: linear-gradient(#031954, #000c24);
}
.l-header .bg-image {
  background: url(../images/header.png) no-repeat center bottom;
}
@media (min-width: 320px) {
  .l-header .bg-image {
    background-size: 0;
    height: 140px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .l-header .bg-image {
    background-size: cover;
    height: 222px;
  }
}
@media (min-width: 1024px) {
  .l-header .bg-image {
    background-size: cover;
    height: 222px;
  }
}
@media (min-width: 1360px) {
  .l-header .bg-image {
    background-size: 80%;
    height: 222px;
  }
}

.site-logo {
  display: block;
}
@media (min-width: 320px) {
  .site-logo {
    margin-top: 1em;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .site-logo {
    margin-top: 5em;
  }
}
@media (min-width: 1024px) {
  .site-logo {
    margin-top: 5em;
  }
}
@media (min-width: 1360px) {
  .site-logo {
    margin-top: 5em;
  }
}

#main-navigation {
  background: #f1e159;
  overflow: hidden;
  padding: 0.8em 0;
}
@media (min-width: 320px) {
  #main-navigation nav {
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  #main-navigation nav {
    width: 95%;
  }
}
@media (min-width: 1024px) {
  #main-navigation nav {
    width: 1024px;
  }
}
#main-navigation nav .menu {
  padding: 0;
  margin: 0;
}
#main-navigation nav .menu li {
  list-style: none;
  float: left;
  border-right: solid 0.19em #484848;
}
#main-navigation nav .menu li a {
  color: #484848;
  text-decoration: none;
  font-size: 1.2em;
  font-weight: bold;
  text-transform: lowercase;
  padding: 0 1em;
}
#main-navigation nav .menu li:first-child a {
  padding-left: 0;
}
#main-navigation nav .menu li:last-child {
  border: none;
}
#main-navigation nav .menu li:last-child a {
  padding-right: 0;
}

#sidr-wrapper-0 .left {
  float: left;
}
#sidr-wrapper-0 .right {
  float: right;
}
#sidr-wrapper-0 a {
  color: #484848;
  font-size: 1.5em;
  text-decoration: none;
}
#sidr-wrapper-0 img {
  width: 20px;
  margin-bottom: -3px;
  margin-right: 5px;
}

#sidr-0 #close-sidr {
  color: #e9be7d;
}
#sidr-0 li {
  display: block;
  padding: 10px 0 10px 10px;
  border-bottom: dotted thin #666;
}
#sidr-0 li a {
  color: #e1e1e1;
}
#sidr-0 li:nth-child(2) {
  display: none;
}

.flexslider {
  border: none;
  background: none;
  -webkit-box-shadow: white 0px 0px 0px;
  -moz-box-shadow: white 0px 0px 0px;
  box-shadow: white 0px 0px 0px;
  margin: 0 !important;
  overflow: hidden;
}
@media (min-width: 320px) {
  .flexslider {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .flexslider {
    display: block;
  }
}
@media (min-width: 1024px) {
  .flexslider {
    display: block;
  }
}
.flexslider .slides li {
  position: relative;
}
.flexslider .slides li .wrapper {
  position: absolute;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .flexslider .slides li .wrapper {
    width: 55%;
    left: 47%;
    top: 12%;
  }
}
@media (min-width: 1024px) {
  .flexslider .slides li .wrapper {
    width: 45%;
    left: 58%;
    top: 18%;
  }
}
.flexslider .slides li .wrapper .views-field-title {
  background: #09a1dc;
  color: white;
  margin-bottom: 0.4em;
  -webkit-transform: skewX(10deg);
  -moz-transform: skewX(10deg);
  -ms-transform: skewX(10deg);
  -o-transform: skewX(10deg);
  transform: skewX(10deg);
}
@media (min-width: 768px) and (max-width: 1024px) {
  .flexslider .slides li .wrapper .views-field-title {
    font-size: 1.6em;
    padding: 0.7em;
  }
}
@media (min-width: 1024px) {
  .flexslider .slides li .wrapper .views-field-title {
    font-size: 1.8em;
    padding: 1em;
  }
}
.flexslider .slides li .wrapper .views-field-title span {
  display: block;
  -webkit-transform: skewX(-10deg);
  -moz-transform: skewX(-10deg);
  -ms-transform: skewX(-10deg);
  -o-transform: skewX(-10deg);
  transform: skewX(-10deg);
}
.flexslider .slides li .wrapper .views-field-body {
  background: #2f7194;
  color: white;
  position: relative;
  -webkit-transform: skewX(-9deg);
  -moz-transform: skewX(-9deg);
  -ms-transform: skewX(-9deg);
  -o-transform: skewX(-9deg);
  transform: skewX(-9deg);
}
@media (min-width: 768px) and (max-width: 1024px) {
  .flexslider .slides li .wrapper .views-field-body {
    font-size: 1em;
    padding: 0.4em 0.8em;
  }
}
@media (min-width: 1024px) {
  .flexslider .slides li .wrapper .views-field-body {
    font-size: 1.1em;
    padding: 0.5em 1em;
  }
}
.flexslider .slides li .wrapper .views-field-body span {
  line-height: 1.3em;
  display: block;
  -webkit-transform: skewX(9deg);
  -moz-transform: skewX(9deg);
  -ms-transform: skewX(9deg);
  -o-transform: skewX(9deg);
  transform: skewX(9deg);
}
.flexslider .flex-control-nav {
  bottom: 1em;
  left: 1em;
  text-align: left;
  z-index: 10;
}
.flexslider .flex-control-nav li a {
  margin-right: 10px;
  width: 1em;
  height: 1em;
  background: #09a1dc;
  cursor: pointer;
  -webkit-border-radius: 0.3em 0.3em;
  -moz-border-radius: 0.3em / 0.3em;
  border-radius: 0.3em / 0.3em;
}
.flexslider .flex-control-nav li a.flex-active {
  background: #0f2e73;
}

.l-content {
  margin: 1.5em 0;
}
.l-content img {
  border: solid thin #b7b7b7;
}

.l-lower-content {
  font-size: 0.9em;
  background: #f5f4ef;
  border: solid thin #b7b7b7;
  padding: 1em 0;
  margin: 1.5em 0;
}
.l-lower-content .block__content {
  text-align: center;
}
.l-lower-content h2 {
  font-size: 1em;
  text-transform: uppercase;
  font-weight: normal;
  color: #09a1dc;
}
@media (min-width: 320px) {
  .l-lower-content .lower_firstcolumn {
    width: 100%;
    padding: 1% 10%;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .l-lower-content .lower_firstcolumn {
    width: 50%;
    padding: 1% 1%;
    float: left;
  }
}
@media (min-width: 1024px) {
  .l-lower-content .lower_firstcolumn {
    width: 25%;
    padding: 0 1%;
    float: left;
  }
}
@media (min-width: 320px) {
  .l-lower-content .lower_secondcolumn {
    width: 100%;
    padding: 1% 10%;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .l-lower-content .lower_secondcolumn {
    width: 50%;
    padding: 1% 1%;
    float: left;
  }
}
@media (min-width: 1024px) {
  .l-lower-content .lower_secondcolumn {
    width: 25%;
    padding: 0 1%;
    float: left;
  }
}
@media (min-width: 320px) {
  .l-lower-content .lower_thirdcolumn {
    width: 100%;
    padding: 1% 10%;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .l-lower-content .lower_thirdcolumn {
    width: 50%;
    padding: 1% 1%;
    float: left;
    clear: left;
  }
}
@media (min-width: 1024px) {
  .l-lower-content .lower_thirdcolumn {
    width: 25%;
    padding: 0 1%;
    float: left;
  }
}
@media (min-width: 320px) {
  .l-lower-content .lower_fourthcolumn {
    width: 100%;
    padding: 1% 10%;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .l-lower-content .lower_fourthcolumn {
    width: 50%;
    padding: 1% 1%;
    float: left;
  }
}
@media (min-width: 1024px) {
  .l-lower-content .lower_fourthcolumn {
    width: 25%;
    padding: 0 1%;
    float: left;
  }
}

.l-triptych {
  margin: 1.5em 0;
  font-size: 0.9em;
}
.l-triptych .block__content {
  border: solid thin #b7b7b7;
  min-height: 245px;
  background: #09a1dc;
}
.l-triptych .block__content p {
  margin: 0;
  display: block;
}
.l-triptych .block__content p:first-child img {
  width: 100% !important;
  height: auto !important;
  border-bottom: solid thin #b7b7b7;
}
.l-triptych .block__content p:not(:first-child) {
  color: white;
  padding: 0.3em 0.6em 0.6em;
  text-align: center;
}
.l-triptych .block__content p:not(:first-child) a,
.l-triptych .block__content p:not(:first-child) a:visited,
.l-triptych .block__content p:not(:first-child) a:hover,
.l-triptych .block__content p:not(:first-child) a:active {
  color: white;
}
@media (min-width: 320px) {
  .l-triptych .triptych_first {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    clear: both;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .l-triptych .triptych_first {
    width: 31.91489%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
    clear: none;
  }
}
@media (min-width: 1024px) {
  .l-triptych .triptych_first {
    width: 31.91489%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
}
@media (min-width: 320px) {
  .l-triptych .triptych_middle {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    clear: both;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .l-triptych .triptych_middle {
    width: 31.91489%;
    float: left;
    margin-right: -100%;
    margin-left: 34.04255%;
    clear: none;
    clear: none;
  }
}
@media (min-width: 1024px) {
  .l-triptych .triptych_middle {
    width: 31.91489%;
    float: left;
    margin-right: -100%;
    margin-left: 34.04255%;
    clear: none;
  }
}
@media (min-width: 320px) {
  .l-triptych .triptych_last {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    clear: both;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .l-triptych .triptych_last {
    width: 31.91489%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    clear: none;
  }
}
@media (min-width: 1024px) {
  .l-triptych .triptych_last {
    width: 31.91489%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}

.l-footer {
  background: #333333;
  color: #ccc;
  font-size: 0.9em;
  padding: 1em 0;
}
.l-footer strong {
  color: white;
}
.l-footer a {
  color: #ccc;
}
.l-footer td {
  vertical-align: bottom;
}
.l-footer td p {
  margin: 0.4em 0;
}
@media (min-width: 320px) {
  .l-footer .footer-col1 {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    text-align: center;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .l-footer .footer-col1 {
    width: 23.40426%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
    text-align: left;
  }
}
@media (min-width: 1024px) {
  .l-footer .footer-col1 {
    width: 23.40426%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
    text-align: left;
  }
}
.l-footer .footer-col2 {
  width: 23.40426%;
  float: left;
  margin-right: -100%;
  margin-left: 25.53191%;
  clear: none;
}
@media (min-width: 320px) {
  .l-footer .footer-col2 {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .l-footer .footer-col2 {
    display: block;
  }
}
@media (min-width: 1024px) {
  .l-footer .footer-col2 {
    display: block;
  }
}
.l-footer .footer-col3 {
  width: 23.40426%;
  float: left;
  margin-right: -100%;
  margin-left: 51.06383%;
  clear: none;
}
@media (min-width: 320px) {
  .l-footer .footer-col3 {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .l-footer .footer-col3 {
    display: block;
  }
}
@media (min-width: 1024px) {
  .l-footer .footer-col3 {
    display: block;
  }
}
.l-footer .footer-col3 .block__content {
  margin-left: 3em;
}
.l-footer .footer-col4 {
  width: 14.89362%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 320px) {
  .l-footer .footer-col4 {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .l-footer .footer-col4 {
    display: block;
  }
}
@media (min-width: 1024px) {
  .l-footer .footer-col4 {
    display: block;
  }
}

.btn {
  background: #efe574;
  padding: 0.8em;
  border: solid thin #efd000;
  text-align: center;
  color: #484848;
  text-decoration: none;
  -webkit-border-radius: 0.3em;
  -moz-border-radius: 0.3em;
  -ms-border-radius: 0.3em;
  -o-border-radius: 0.3em;
  border-radius: 0.3em;
  transition: background 0.3s linear;
}
.btn:hover {
  background: #efd000;
}

.l-footer-last {
  clear: left;
  background: #e1e1e1;
  padding: 0.5em;
  text-align: center;
  color: #333333;
  font-size: 0.9em;
}
.l-footer-last ul {
  text-align: center;
  margin: 0;
  padding: 0;
}
.l-footer-last ul li {
  list-style: none;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .l-footer-last ul li {
    display: inline-block;
  }
}
@media (min-width: 1024px) {
  .l-footer-last ul li {
    display: inline-block;
  }
}
.l-footer-last a,
.l-footer-last a:visited,
.l-footer-last a:hover,
.l-footer-last a:active {
  color: #333333;
  text-decoration: none;
}

.image-right {
  margin-right: 1em;
}

.image-left {
  margin-left: 1em;
}

.google-map p {
  margin: 0;
}
.google-map iframe {
  width: 100%;
  height: 420px;
}

.icon {
  border: none !important;
}
